# This file created by conda-build 3.15.1
# meta.yaml template originally from:
# C:\Users\buildbot\hpa-ci\buildbot-slave\var-64\numba-py3_7-np1_15-w64\build\buildscripts\condarecipe.local, last modified Tue Oct  1 23:07:40 2019
# ------------------------------------------------

package:
    name: numba
    version: 0.47.0dev0
source:
    path: C:\Users\buildbot\hpa-ci\buildbot-slave\var-64\numba-py3_7-np1_15-w64\build
build:
    entry_points:
        - numba = numba.numba_entry:main
        - pycc = numba.pycc:main
    number: '96'
    script_env:
        - PY_VCRUNTIME_REDIST
    string: np115py37h6538335_96
requirements:
    build:
        - vs2015_win-64 14.0.25420 h55c1224_11
    host:
        - blas 1.0 mkl
        - ca-certificates 2019.10.16 0
        - certifi 2019.9.11 py37_0
        - icc_rt 2019.3 203
        - intel-openmp 2019.4 245
        - llvmlite 0.30.0 py37h6538335_0
        - mkl 2019.4 245
        - mkl-service 2.3.0 py37hb782905_0
        - mkl_fft 1.0.14 py37h14836fe_0
        - mkl_random 1.1.0 py37h675688f_0
        - numpy 1.15.4 py37h19fb1c0_0
        - numpy-base 1.15.4 py37hc3f5095_0
        - openssl 1.1.1d he774522_3
        - pip 19.3.1 py37_0
        - python 3.7.5 h8c8aaf0_0
        - setuptools 41.6.0 py37_0
        - six 1.12.0 py37_0
        - sqlite 3.30.1 he774522_0
        - tbb 2019.4 h74a9793_0
        - tbb-devel 2019.4 h74a9793_0
        - vc 14.1 h0510ff6_4
        - vs2015_runtime 14.16.27012 hf0eaf9b_0
        - wheel 0.33.6 py37_0
        - wincertstore 0.2 py37_0
    run:
        - llvmlite 0.30.*
        - numpy >=1.15,<1.16.0a0
        - python >=3.7,<3.8.0a0
        - tbb >=2019.4
        - vc >=14,<15.0a0
    run_constrained:
        - libopenblas !=0.3.6
        - tbb >=2018.0.5
test:
    files:
        - mandel.py
    requires:
        - cffi
        - ipython
        - jinja2
        - scipy
        - setuptools
        - tbb  >=2018.0.5
about:
    home: http://numba.pydata.org/
    license: BSD
    license_file: LICENSE
    summary: a just-in-time Python function compiler based on LLVM
extra:
    copy_test_source_files: true
    final: true
